
D4Science Infrastructure - VM Creation #8552

 Please Create a VM to install an OrientDB instance for PARTHENOS

May 12, 2017 04:37 PM - Luca Frosini

Status: Closed Start date: May 12, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: Publication in new registry service   

Infrastructure: Production Applications list and

version:

see ansible configuration

RAM: 8 Applications context

path:

 

CPU: 4 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: No data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs:  

Smartgears scopes:    

Description

Related issues:

Blocks D4Science Infrastructure - VM Creation #8551: Please Create a VM to in... Closed May 12, 2017

History

#1 - May 12, 2017 04:38 PM - Luca Frosini

- Related to VM Creation #8551: Please Create a VM to install Resource Registry for PARTHENOS added

#2 - May 12, 2017 04:41 PM - Luca Frosini

- RAM changed from 2 to 8

- CPU changed from 2 to 4

#3 - May 12, 2017 04:42 PM - Luca Frosini

- Related to deleted (VM Creation #8551: Please Create a VM to install Resource Registry for PARTHENOS)

#4 - May 12, 2017 04:42 PM - Luca Frosini

- Blocks VM Creation #8551: Please Create a VM to install Resource Registry for PARTHENOS added

#5 - May 12, 2017 04:43 PM - Luca Frosini

Please provide me ssh access

#6 - Jun 14, 2017 01:20 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 30

orientdb-parthenos.d4science.org is up, to be provisioned.

#7 - Jun 14, 2017 06:25 PM - Andrea Dell'Amico
- Status changed from In Progress to Feedback

- % Done changed from 30 to 100

#10 - Jun 15, 2017 02:44 PM - Luca Frosini

- Status changed from Feedback to Closed

#11 - Jun 15, 2017 02:47 PM - Luca Frosini

I can successfully login via ssh
